#
#  Copyright (c) 1993, Trusted Information Systems, Incorporated
#  All rights reserved.
# 
#  Redistribution and use are governed by the terms detailed in the
#  license document ("LICENSE") included with the toolkit.
#

#
#	Author: Marcus J. Ranum, Trusted Information Systems, Inc.
#
# RcsId: "$Header: /cvsroot/openfwtk/fwtk/nlib/missing/hash/Makefile,v 1.1 2001/10/31 09:30:17 wild Exp $"

CFLAGS= -static -I.. $(COPT)
LIB=	./libhash.a

OBJS=	rmd160.o rmd160hl.o sha1.o sha1hl.o

all:	$(LIB)
$(LIB): $(OBJS)
	ar rcv $@ $(OBJS)
	ar s $@

clean:
	rm -f $(LIB) *.o

install:	all
